# Python-generated files
__pycache__/
*.py[oc]
build/
dist/
wheels/
*.egg-info

# Virtual environments
.venv

# Volume mounts
data/postgresql/pgdata/*
pruebas_conceptos/postgres_extensions/pgdata/*

# Local configuration files
*.env
config/.env


#Icon files
frontend/src/assets/icons/filled/** */
frontend/src/assets/icons/outlined/** */


